<?xml version="1.0" encoding="utf-8"?>

<configuration>
	<configSections>
		<sectionGroup name="applicationSettings"
		              type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="Resto.Front.Api.FiskalyService.Properties.Settings"
			         type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
			         requirePermission="false" />
		</sectionGroup>
	</configSections>
	<applicationSettings>
		<Resto.Front.Api.FiskalyService.Properties.Settings>
			<setting name="FiskalyAdminPin" serializeAs="String">
				<value>1234567890</value>
			</setting>
			<setting name="LastCafeSession" serializeAs="String">
				<value>1</value>
			</setting>
			<setting name="LastCheque" serializeAs="String">
				<value>1</value>
			</setting>
			<setting name="Header1Report" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					               xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>Test Cafe</string>
					</ArrayOfString>
				</value>
			</setting>
			<setting name="Header2Report" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					               xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>Address: Grabener strasse</string>
						<string>11111 Bruchsal</string>
						<string>Tel.: +49 999 99999999</string>
						<string>Inst: #test.cafe</string>
					</ArrayOfString>
				</value>
			</setting>
		</Resto.Front.Api.FiskalyService.Properties.Settings>
	</applicationSettings>
</configuration>